body { margin:0px; background-color:#4d8699; height:100% }
html { height:100% }
#footer a:link { color:#fff; text-decoration:none }
#footer a:hover { color:#fff; text-decoration:underline }
#PageDiv { position:relative; min-height:100%; max-width:940px; margin:auto }
#navlogbooks.f-ms { z-index:5 }
#turquoise.f-ms { z-index:6 }
#miscnavigations.f-ms { z-index:7 }
#projectline.f-ms { z-index:8 }
#headerline.f-ms { z-index:9 }
#miscnavline.f-ms { z-index:10 }
#footerline.f-ms { z-index:11 }
#item5 { position:absolute; width:300px; right:20px; bottom:65px; z-index:12 }
#item6 { position:absolute; left:250px; width:300px; bottom:65px; z-index:13 }
#sacredwater.f-ms { z-index:27 }
#holywaterseries.f-ms { z-index:28 }
#m3.f-ms { z-index:29 }
#footer.f-ms { z-index:30 }
#pandemicelegy2.f-ms { z-index:31 }
#pandemicelegy1.f-ms { z-index:32 }
#m4.f-ms { z-index:33 }
#montageofseeds.f-ms { z-index:34 }
#poemforyemanja.f-ms { z-index:35 }
#foldoutbooksblue { position:absolute; left:14px; top:1319px; width:185px; height:41px; z-index:52 }
#sacredwater1.f-ms { z-index:53 }
#broadsides.f-ms { z-index:54 }
#sidebarlinevertical.f-ms { z-index:55 }
#iching1.f-ms { z-index:57 }
#deserttides1.f-ms { z-index:58 }
